﻿.cl_notification{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content:center;
    align-items: center;
}

.cl_notification1{
    width: 300px;
    text-align: center;
}

.cl_notification1 img{
    width:100%;
}

.cl_notification2{
    width: 300px;
    text-align: center;
    vertical-align: auto;
}

.cl_sv{
    text-align: center;
    margin: auto;
}

.cl_sv img{
    width:800px;
}

.cl_price{
    text-align: center;
    margin: auto;
}

.cl_price img{
    width:800px;
}

.cl_flow{
    text-align: center;
    margin: auto;
}

.cl_flow img{
    width:700px;
}

.cl_bt_panel{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.price_button{
    width:350px;
    margin: 50px;
}

.price_button img{
    width: 100%;
}

.qa_button{
    width:350px;
    margin: 50px;
}

.qa_button img{
    width: 100%;
}

.ad_button{
    width:400px;
    margin: 20px;
}

.ad_button{
    width: 100%;
}


/*亜　20251010　以下追加　*/
.cl_title{
    position: relative;
    width:400px;
    margin: 0.5em auto;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;/*1から変更　20260523亜*/
    font-weight: bold;
    padding:0.5em;
}

.cl_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 450px;
    height: 8px;
    background-color: #2BA6E1;/*亜　サービス個別色*/
    border-radius: 6px;
}

.cl_sttl{/*追加　亜*/
    position: relative;
    width:95%;
	margin: 2em auto 0 auto;
    text-align: center;
    font-size: 1.5rem;
    border-bottom: solid 3px #d5d5d5;
    margin-bottom: 2rem;
    font-weight: bold;
}

.cl_sttl:after{/*追加　亜*/
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    height: 3px;
    background-color: #ff7da6;
}


.cl_imgtbl{/*追加　亜20260128*/
	width:90%;
	margin:auto;
	text-align:center;
}

.linenup_container{
    display: grid;
    grid-template-columns:1fr 1fr;
    grid-template-rows: 1fr 100px;
    margin: 0 auto;
    text-align: center;
}

.linenup_item1 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}

.linenup_item1 img{
    width:350px;/*450*/
    text-align: center;
}

.linenup_item2 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}

.linenup_item2 img{
    width:350px;/*450*/
    text-align: center;
}

.linenup_item3 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    height:100px;
}

.linenup_item3 img{
    width:450px;
    text-align: center;
}


/* ----- ▼　スマホ用　▼ @media (max-width: 767px) {
/* -----    　　　　　　　　 ▼表示領域が767px未満の場合  ---------------------------　*/
@media screen and (max-width:767px) {

.cl_flow img{ width:98%; }
.cl_sv img{ width:98%; }
.cl_imgtbl img{ width:98%; }
.cl_price img{ width:98%; }
.cl_bt_panel{ display: none; }
.linenup_container{ display:none; }

}